.products-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.products-container {
  width: 80%;
}

.cart {
  width: 20%;
}

.cart img {
  width: 32px;
  height: 32px;
}

.logout-component {
  float: right;
}
/*# sourceMappingURL=main.css.map */